@charset "UTF-8";
/*--*/
img{vertical-align:bottom; margin:0;}

#skyliner #container #nav li .nav02 {
	background-position: left -40px;
}
#nav {
	z-index:999 !important;
}

/*--*/
#skyliner #container {
	width: 100%;
	min-width:901px;
}
#skyliner #container #header,
#skyliner #container #contents,
#skyliner #container #en_nav,
#skyliner #container #footer {
	width: 901px;
	margin-left:auto;
	margin-right:auto;
}

#skyliner #container #skylinerFnav{
	width:910px;
	margin-left:auto;
	margin-right:auto;
}

/**/
#skyliner #container #subNavi{
	width:100%;
	z-index: 1;
}

/*パンくずリスト*/
.topicPath {
	font-size: 0.85em;
	list-style: none;
	width: 901px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 12px;
	padding-left: 0;	
}

.topicPath li {
	float: left;
	padding-right: 6px;
	padding-left: 12px;
	background: url(../../jp/img/topicPath_arrow.gif) no-repeat 0 50%;
	line-height:2.0em;
}
.topicPath li.home{background:none;}
.topicPath li.home a{
	background-image: url(../../jp/img/topicPath_home.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 17px;
	width: 19px;
	display:block;
	text-indent:-9999px;
}

/*-------------------------------------
  ローカルナビゲーション（プルダウン）
--------------------------------------*/
#localNavi{
	padding-bottom:16px;
	padding-top:2px;
	width:901px;
	margin-left:auto;
	margin-right:auto;
}
#localNavi li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
}
#localNavi a { display: block; }
#localNavi li ul{
	display:none;
	position: absolute;
	left: 0;
	top:33px;
	margin: 0;
	padding: 0;
}
* html #localNavi ul { line-height: 0; } /* IE6 "fix" */
  #localNavi ul a { zoom: 1; } /* IE6/7 fix */
  #localNavi ul li { float: none; }
  #localNavi ul ul { top: 0; }

#localNavi li a{
	background-repeat: no-repeat;
	background-position: 0 0;
	width:186px;
	margin-right:6px;
}
#localNavi li a.nav01 {
	height:0;
	padding-top:36px;
	overflow:hidden;
	background-image: url(../../jp/img/localNavi01.jpg);
}
#localNavi li a.nav02 {
	height:0;
	padding-top:36px;
	overflow:hidden;
	background-image: url(../../jp/img/localNavi02.jpg);
}
#localNavi li a.nav03 {
	height:0;
	padding-top:36px;
	overflow:hidden;
	background-image: url(../../jp/img/localNavi03.jpg);
}
#localNavi li a.nav04 {
	height:0;
	padding-top:36px;
	overflow:hidden;
	background-image: url(../../jp/img/localNavi04.jpg);
}
#localNavi li a.nav05 {
	height:0;
	padding-top:36px;
	overflow:hidden;
	width:132px !important;
	margin-right:0px !important;
	background-image: url(../../jp/img/localNavi05.jpg);
}

#localNavi li.hover a.nav01, #localNavi li a.nav01.on,
#localNavi li.hover a.nav02, #localNavi li a.nav02.on,
#localNavi li.hover a.nav03, #localNavi li a.nav03.on,
#localNavi li.hover a.nav04, #localNavi li a.nav04.on,
#localNavi li.hover a.nav05, #localNavi li a.nav05.on,
#localNavi li.hover a.nav06, #localNavi li a.nav06.on,
#localNavi li.hover a.nav07, #localNavi li a.nav07.on { background-position:left -36px; }

/*--ローカルナビ(現在地)--*/
#localNavi a.now{background-position:left -36px;}

/*-------------------------------------
フッターメニュー
-------------------------------------*/
#skyliner #container #fnav {
	text-align: left;
}
#skyliner #container .footerNavi{
	width:100%;
	background-color:#CCC;
	background-image: url(../../jp/img/footNavi_BG.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top:20px;
}
#skyliner #container .fnavi{
	float:left;
	background-image: url(../../jp/img/footNavi_sideBorder.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 15px;
	padding-left: 10px;
	height:183px;
}
#skyliner #container .fnaviend{float:right;}

#skyliner #container .footerNavi #skylinerFnav .fnavi ul{
	padding-bottom:14px;
	padding-top:5px;
	font-size:0.85em;
	line-height:1.8em;
}
#skyliner #container .footerNavi #skylinerFnav .fnavi li{
	background-image:url(../../jp/img/footNavi_arrow.gif);
	background-repeat:no-repeat;
	background-position:3px 50%;
	padding-left:13px;
}
#skyliner #container .footerNavi #skylinerFnav .fnavi li.top{
	padding-left:22px;
	background-position:12px 50%;
}


/*-------------------------------------
コンテンツ部分
-------------------------------------*/
#skyliner #contents{
	padding-top:3px;
	padding-bottom:20px;
}

/*-------------------------------------
  english
-------------------------------------*/

/*	#header
---------------------------------*/

#header #language{
	float:left;
	width:330px;
	margin-left:5px;
}

#header #language2{
	float:left;
	width:212px;
	padding-left:157px;
}

#header #language ul,
#header #language2 ul{
	margin-top:15px;
}

#header #language ul li,
#header #language2 ul li{
	float:left;
	width:60px;
	text-align:center;
	padding-bottom:4px;
}

#header #language ul li.line,
#header #language2 ul li.line{
	background:url(../../us/img/nav_bg.gif) no-repeat left center;
}



/*	#navi
---------------------------------*/

#en_nav ul li{
	float:left;
	width:150px;
}


/*	#title_bg
---------------------------------*/


#skyliner #container #page_title{
	width:100%;
	background:url(../../us/img/subNavi_bg.gif) repeat-x left 22px;
	z-index: 1;
}


/*	#footer
---------------------------------*/

#skyliner #container .footerNavi_en{
	width:100%;
	background-color:#CCC;
}

#skyliner #container .footerNavi_en address{
	text-align:right !important;
	float:none !important;
}

/*----------------------------------
消費税切替注意
----------------------------------*/

/*	top
---------------------------------*/
.top_attention{
	margin:-5px 0 5px 0px; 
	*margin:-3px 0 5px 0px;
	padding:3px 10px; 
	border: solid 2px #ff0000; 
	color:#cc0000; 
	line-height:23px;
	font-weight:bold;
}

*:first-child+html .top_attention span{/* IE 7 */
display:block;
float:left;
padding-right:7px;
}

*:first-child+html .top_attention a{/* IE 7 */
display:block;
float:left;
width:65px;
}

*:first-child+html .top_attention{/* IE 7 */
display:inline;
zoom:1;
vertical-align:middle;
width:875px;
}



/*	下層
---------------------------------*/
.attention{
	float:right; 
	padding:5px 10px; 
	border: solid 2px #ff0000; 
	color:#cc0000; 
	line-height:23px;
	font-weight:bold;
	margin-bottom:10px;
}


*:first-child+html .attention span{/* IE 7 */
display:block;
float:left;
padding-right:7px;
}

*:first-child+html .attention a{/* IE 7 */
display:block;
float:left;
width:65px;
}

*:first-child+html .attention{/* IE 7 */
display:inline;
zoom:1;
vertical-align:middle;
}






/*	Header Add 
---------------------------------*/
#header .seoText{
	padding:13px 0px 0px 5px;
	width:207px;
	float:left;
}
#language{
	float:left;
	width:320px !important;
	padding-left:5px;
}
	#language ul{
		
	}
		#language ul li{
			width:60px !important;
		}
#header .headerBtn{
	float:right;
	padding:9px 0px 4px 0px;
}
	.headerBtn .keiseiAbout{
		float:right;
	}
	.headerBtn .fbArea{
		float:left;
		padding:3px 6px 0px 0px;
	}
		.headerBtn .fbArea .fb2set{
			overflow:hidden;	
		}
		.headerBtn .fbArea a{
			float:left;
			margin-right:4px;
			margin-bottom:2px;
		}




















